[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# LoadGlyphFromLazarusResource

LoadGlyphFromLazarusResource - generic method to load a button glyph with specified name from a Lazarus Resource file (.lrs)

## Declaration

Source position: buttons.pp line 414

`procedure LoadGlyphFromLazarusResource(`
`AGlyph: TButtonGlyph;`
`const AName: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .